<?php
/**
 * Template for displaying all single posts.
 */

get_header();

//Added when Classic Editor is Enable/ Visual Composer is disabled
$wpb_vc_js_status = rad_get_meta("_wpb_vc_js_status");
$class            = "";
if ($wpb_vc_js_status == "false" || $wpb_vc_js_status == "") {
    $class = " rado-wp-block";
}

?>
<div class="container">
	<div class="span8 offset2<?php echo esc_attr($class); ?>">
		<?php
		$format = rad_get_post_format(get_the_ID());

		if (have_posts()) {
		    while (have_posts()) {
		        the_post();
		        get_template_part("templates/core/single/post-format", $format);
		    }
		}
		?>
	</div>
</div>
<?php
get_template_part("templates/core/single/post", "nav");
comments_template("", true);
get_footer();?>